Subject: New Reply Received - Splash order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 05:34:12 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Splash order  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">I havnt got any notification confirming if the refund has been placed or done..</div>
<div dir="auto"><br></div>
<div dir="auto">I got a call saying its looked into and be solved soon..</div>
<div dir="auto"><br></div>
<div dir="auto">But that was 4 days before.</div>
<div dir="auto"><br></div>
<div dir="auto">Can I please get some confirmation if its under process or done..</div>
<div dir="auto"><br></div>
<div dir="auto">Thankyou</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 27, 2021, 9:45 AM Nida Omar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">hello,<div><br></div>
<div>It's been almost 2 weeks. I am waiting for some action from your side.</div>
<div><br></div>
<div>Please update as soon as possible.</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Oct 22, 2021 at 12:12 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Nida ​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>We are truly sorry to hear that your order amount had been deducted from your bank account. This is surely not the experience we want our customers to have when they shop with us. If the amount is deducted from your account, please provide us with the following details:</div>
<div dir="ltr">
<br>a. Amount deducted<br>b. Date of deduction<br>c. email address<br>d. authorisation code/card number<br>e. Bank statement showing the deduction<br><br> We thank you for your understanding and cooperation.<br><br>Your friends,<br>The Support Team .</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3252716